/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "如果BetterZip没有能够成功使用您的密码，压缩文件可能已经损坏。";

/* No comment provided by engineer. */
"New password" = "新的密码";

/* No comment provided by engineer. */
"OK" = "确定";

/* No comment provided by engineer. */
"Password Protection" = "密码保护";

/* No comment provided by engineer. */
"Password:" = "密码：";

/* No comment provided by engineer. */
"Use this password for the new archive" = "对新的压缩文件使用该密码";

/* No comment provided by engineer. */
"Verify:" = "校验：";

